
/* Show cutting edge versions */
"2dm-yG-DwH.title" = "显示激进版本";

/* Label */
"2fD-sH-auS.title" = "Label";

/* Import from Glyphs 3… */
"Ijp-0y-0ay.title" = "从 Glyphs 3 导入…";

/* Check Now */
"Mco-dm-bVQ.title" = "立即检查";

/* Automatically check for updates */
"oFc-DG-XsC.title" = "自动检查更新";

/* Last check: */
"uhH-wQ-zL9.title" = "上次检查:";
